#printh{width:100%;height:650px;float:left;background:url(/custom/imgs/services/background.jpg) no-repeat center center;}
#printc{width:1150px;height:auto;margin:0 auto;}
#printd{width:1150px;height:auto;float:left; padding:160px 0;}
#printdtmb{width:350px;height:auto;float:left; margin-right:100px; padding:5px;background-color:#FFFFFF;box-shadow:0 0 5px #666666;}
#printdtmb img{ max-width:100%; height:auto; float:left;}


#ofpsint{width:400px; height:auto;float:left;padding:25px 40px;background: rgb(120,120,120); /* for IE */background: rgba(120,120,120,0.9);margin-top:200px;border-radius:5px;box-shadow:0 0 40px #CCCCCC;}
#ofpsint h1{font-family: 'Poppins', sans-serif;font-size:35px;font-weight:600;margin:0; line-height:1em;color:#FFF;}
#ofpsint p{font-size:18px;color:#FFF;}


#gksrlsth{width:100%;height:auto;float:left;padding:80px 0;}
#gksrlstc{width:1150px;height:auto;margin:0 auto;}
#gksrlstd,#gksrlstl{width:1150px;height:auto;float:left;}
#gksrlstd h2{font-family: 'Poppins', sans-serif;margin:0 0 40px 0;text-align:center;font-size:25px;font-weight:500;}
#gksrlstld{width:350px;height:auto;float:left;padding-right:50px;margin-right:50px;}
#gksrlstli{width:100%;height:auto;float:left; margin-bottom:15px;}
#gksrlstl h3{margin:0 0 10px 0;font-size:22px;font-weight:700;}
#gksrlstli img{max-width:100%;height:auto;float:left;border:1px solid #F0F0F0;padding:5px;box-sizing:border-box;}
#gksrlstld p{}

#gksrlstlo{width:700px;height:auto;float:left;}
#gksrlstpn{width:700px;height:auto;float:left;}
#gksrlstpn h4{font-size:20px;margin:0 0 20px 0;line-height:1em;}
#gksrlstp{width:350px;height:auto;float:left;margin-right:50px;}
#gksrlstpo{width:150px;height:auto;float:left;}
#gksrlstpt{width:200px;height:auto;float:left;}
#gksrlstn{width:249px;height:auto;float:left;padding:0 0 0 50px;border-left:1px solid #F0F0F0;}
#gksrlstlo ul{margin:0;padding:0 0 0 20px;}
#gksrlstlo ul li{margin-bottom:3px;}
#gksrlstlo ul li a{text-decoration:none;color:#00a2f4;}
#gksrlstlo ul li a:hover{text-decoration:underline;}
